.banner, .banner li {
    position: relative;
    width: 100%;
}

.banner li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 100;
}

.banner li .btn {
    display: flex;
    width: fit-content;
}

.banner li img {
    width: 100%;
    height: auto;
}

.banner, .banner li {
    height: 100%;
    min-height: 300px;
}

.banner li {
    width: 100%;
}


.banner.-md{
    width:100%;
}
.banner.-md li{
    width:33%;
    margin-right: 20px;
    margin-bottom:20px;
    
}
.banner.-md li:nth-child(3){
    
    margin-right: 0;
    
}
.banner.-md, .banner.-md li {
    
    height: 370px;
    min-height:370px;
}

.banner.-lg, .banner.-lg li {
    width: 100%;
    height: 500px;
}

.banner.-xl, .banner.-xl li {
    width: 100%;
    height: 500px;
}

.oneslide.banner.-xl, .oneslide.banner.-xl li {
    height: 420px;
}
.oneslide.banner.-xl li{
    margin: 0 10px;
}

.oneslide.banner.-xl  .item.slick-slide.slick-current.slick-active{
        /*max-width: 1286px;*/
        /*width: 100% !important;*/
}

.slick-arrow:after{
    display: flex;
    align-items:center;
    justify-content:center;
    content:'';
    font-family: 'Font Awesome 5 Pro';
    font-weight:100;
    height:32px;
    color: #fff;
    cursor: pointer;
}
.oneslide .slick-arrow{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width:32px;
    height:32px;
    border:1px solid #fff;
    background-color: transparent;
    z-index:100;
     bottom: 25px;
}
.oneslide .slick-arrow:before{
    color:#fff;
    opacity: .75;
}
.oneslide .prev {
    position: absolute;
    right: 65px;
   
    top: auto;
    left: auto;
}
.oneslide .next:after{
    content:'\f054';
}
.oneslide .prev:after{
    content:'\f053';
}


.oneslide .next {
    position: absolute;
    right: 20px;
    top: auto;
}

.banner .caption {
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
}
.banner .caption .url{
    /*background-color: #225628;*/
    /*height: 65px;*/
    /*display: flex;*/
    /*width: 65px;*/
    /*font-size:25px;*/
    /*align-items:center;*/
    /*justify-content:center;*/
    /*color:#fff;*/
}

/*.banner .caption .url i {*/
/*    color: #fff;*/
/*}*/
.oneslide.banner.-xl .caption,
.banner.-md .caption {
    padding:0;
}
.oneslide.banner.-xl .caption .wrap,
.banner.-md .caption .wrap{
     padding: 0 20px;
    align-items: flex-start;
    justify-content: center;
    height: 65px;
}
.oneslide.banner.-xl .caption,
.banner.-md .caption{
width:100%;
   color:#fff;
   right:auto;
   display: flex;
}
.oneslide.banner.-xl  .caption .wrap,
.banner.-md .caption  .wrap{
    flex-direction:column;
    width:100%;
}

.banner.-md.-extra .caption {
    width: calc(100% - 75px);
}

.banner.-md .caption h2:after{
    font-family: 'Font Awesome 5 Pro';
    content: '\f054';
    margin: 0 0 0 auto;
    font-weight:100;
    color: #fff;
    opacity: 1.0 !important;
        width: 32px;
    height: 32px;
    border: 1px solid #fff;
    background-color: transparent;
    display: flex;
    align-items:center;
    justify-content:center;
}

/*.banner article h3{*/
/*   display:none;*/
/*}*/

.banner article {
    padding: 20px;
    line-height: 30px;
}

.banner article .desc {
    line-height: 24px;
    margin: 10px 0
}

.banner article .desc .display-3 {
    font-weight: 600;
}

.banner article h1, .banner article h2, .banner article h3 {
    color: #fff;
    font-size: 20px;
    width: 100%;
    display: flex;
}
.banner article h3{
    font-style:italic;
    font-weight:400;
    font-size:16px;
}
.main-banner {
    width: 100%;
    /*margin-right: 15px;*/
}

.part.showroom .banner, .part.showroom .banner li {
    min-height: 370px;
    max-height: 370px;
}

.part.showroom .banner figure {
    height: 370px;
}

.part.showroom .banner figure .video-wrap {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.part.showroom .banner figure .video-wrap i {
    color: #fff;
    font-size: 70px;
    opacity: 0.9;
}

.part.showroom .banner article {
    height: auto;
}

.caption .btn {
    margin: 0 0 0 auto;
}

.part.banners .banner {
    width: 100%;
    display: flex;
    flex-direction: row;
  
}

.section-medium-banner{
    border-bottom:1px solid #ddd;
}

.section-medium-banner .banner.-md{
     
    width: 100%;
    max-width: 1386px;
    padding: 0 10px;
    margin:0px auto 20px auto;
    position: relative;
}

.part.banners .banner.-sm{
	margin-top: 15px;
}
.part.banners .banner.-sm,.part.banners .banner.-sm li {
    
      min-height:200px;
    height:200px;
}

.part.banners .banner.-sm li {
    width: calc(50% - 7.5px);
}

.part.banners .banner.-sm li:first-of-type {
    margin-right: 15px;
}

.banner.-xl .overlay.bg-gradient.-black.-transparent {
    height: 150px;
}

.banner.-md .overlay.bg-gradient.-black.-transparent {
    height: 125px;
}

.banner.-sm .overlay.bg-gradient.-black.-transparent {
    height: 75px;
}

 .banner.-xl .slick-slide article.caption{
     display:none;
 }
 .banner.-xl .slick-current article.caption{
     display:flex;
 }

.banner.-xl article{
    bottom:30px;
    line-height: 45px;
}
.banner.-xl article h2{
    font-size:35px;
    line-height: 40px;
    font-weight:900;
    width: 100%;
}
.banner.-xl article h3{
    font-size:20px;
    font-style: italic;
    font-weight:400;
}

.banner article p{
    color:#fff;
}


.banner article p{
    display:none;
}
.banner.-md li a{
       transition: initial;
    -o-transition: initial;
    -ms-transition:initial;
    -moz-transition: initial;
    -webkit-transition: initial;
}




  

.banner.-md .caption .wrap{
    padding:0;
    height:auto;
}


.showroom.col   .play-icon{
position: absolute;
left: 50%;
top:50%;
    color: #fff;
    font-size: 40px;
transform: translate(-50%,-50%);
border-radius:50%;
border:1px solid #fff;
background:rgba(0,0,0,0.4);
width:100px;
height:100px;
display: flex;
align-items:center;
justify-content:center;
}

.showroom.col .caption{
    display:flex;
    flex-direction:column;
    bottom:0;
}
.showroom.col .caption .desc{
   font-size: 18px;
       margin: 0;
   font-style:italic;
    line-height: 23px;
    font-weight: 400; 
}

.showroom.col   .bg-gradient.overlay{
    height: 180px;
    z-index:0;
}



.banner .label {
    align-items: center;
    justify-content: center;
    position: absolute;
    font-weight: 700;
    padding: 5px 15px;
    height: 55px;
    font-size: 23px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    right: 30px;
    left: auto;
    bottom: auto;
    top: 0;
    z-index: 20;
    text-transform: uppercase;
}

.banner.-md.-extra .label, .main-banner.-category .banner.-xl .label {
    -webkit-border-radius: 5px 0 0 0;
    -moz-border-radius: 5px 0 0 0;
    border-radius: 5px 0 0 0;
    right: 0;
    left: auto;
    bottom: 0;
    top: auto;
    padding: 10px;
    height: 90px;
}


.banner.-md li a .caption:after{
 content: '';
    left: 0;
    right: 0;
    height: 380px;
    z-index: -1;
    bottom: 0;
    top: 80px;
    position: absolute;
}

.banner.-md li a .caption{
    height:80px;
    top: calc(100% - 80px);
    bottom: 0;
}

.banner.-md li a .caption,
.banner.-md li a .caption:after{
     -webkit-transition: top 0.4s  ease-in-out;
    -moz-transition: top 0.4s  ease-in-out;
    -o-transition: top 0.4s  ease-in-out;
    transition: top 0.4s  ease-in-out;
}



.banner.-md li {
    overflow:hidden;
}

.banner.-md .caption{
    padding: 0;
}

.banner.-md li a .caption h2{
     min-height:80px;
    padding: 0 25px;
   
    width: 100%;
    display: flex;
    align-items: center;
    
    
}

@media only screen and (min-width: 1025px) {

.banner.-md li a:hover{
    opacity:1.0;    
}
.banner.-md li a:hover .overlay.bg-gradient.-black.-transparent{
    display:none;
}
.banner.-md li a:hover .caption {
    height:100%;
    padding: 0;
    top: 0;
     
      /*opacity:1.0;*/
     
}
.banner.-md li a:hover .caption h2{
      
  
   
  
    display: flex;
    align-items: center;
    
    
}
.banner.-md li a:hover .caption p{
      color: #fff;
  
    height: 100%;
    display: flex;
    align-items: center;
    padding: 25px;
}
}

/*== SCREEN-DEVICE-MOBILE (all) ========*/
@media only screen and (max-width: 1024px) {
    .banner.-md li{
            margin-right: 10px;
    margin-bottom: 10px;
    }
    .banner.-xl article h3{
        font-size:16px;
    }
    .section-main-banner{
            padding: 0;
    margin: 0 0 10px 0;
    }
    
    .part.banners .banner {
        flex-direction: column;
    }

    .banner.-md.-sm {
        height: auto;
    }

    .part.banners .banner.-md {
        margin-bottom: 0;
    }

    .banner.-md.-sm li {
        width: 100%;
    }

    .part.banners .banner.-sm li:first-of-type {
        margin-right: 0;
    }

    .part.banners .banner.-sm li, 
    .part.banners .banner, 
    .part.banners .banner li {
        width: 100%;
        margin-bottom: 10px;
        height: 150px;
        min-height: auto;
    }

    .part.banners .banner.-md.-sm{
        height:auto;
    }
    .banner.-xl article h2{
            font-size: 25px;
    line-height: 30px;
    }
   
    .part.banners .banner.-sm {
        margin-top: 10px;
    }
    .oneslide.banner.-xl .caption .wrap, .banner.-md .caption .wrap{
            padding: 0 10px;
    }
    .banner.-xl article{
        bottom:10px;
    }
    .oneslide .prev{
        right: 52px;
    bottom: 0;
    }
    .oneslide .next {
    
    right: 10px;
    bottom: 0;
  
}

    .oneslide.banner.-xl, .oneslide.banner.-xl li {
        height: 375px;
    }
     .banner.-md{
          margin: 0px auto 10px auto;
     }
   
    .banner.-md, .banner.-md li{
            height: 280px;
    min-height: 280px;
        
    }
    .banner.-md .overlay.bg-gradient.-black.-transparent{
        height:75px;
    }
    .section-medium-banner .banner.-md{
            margin: 0px auto 10px auto;
    }
    .banner.-md li a .caption h2{
            padding: 0 ;
                min-height: initial;
    }
    .banner.-md li a .caption {
    height: 20px;
    top: calc(100% - 40px);
    bottom: 0;
}
    .company-contact-request.block-item.col{
            margin: -5px 0 0 0;
    }
    .grid.count-2 .company-info, .grid.count-2 .company-hours{
            min-height: auto;
    }
    .grid.count-2 .company-info{
        border:none;
    }

    .part.showroom .banner figure {
        height: 335px;
    }

    .banner article {
        padding: 15px;
        line-height: 38px;
    }

    .banner article .desc {
        line-height: 21px;
        margin: 0 0 10px 0;
    }

    .banner .label {
        padding: 5px;
        height: 40px;
        font-size: 16px;
        right: 10px;
    }

    .main-banner {
        width:100%;
        margin-right: 0;
    }

    .part.showroom.col {
        width: 390px;
        margin: 10px 0 0 auto;
    }
    
    .part.showroom .banner, 
    .part.showroom .banner li {
        min-height: auto;
        max-height: none;
        height: auto;
    }
    .banner li .btn{
        line-height: 25px;
    }
}

@media only screen and (max-width: 768px) {
    .grid.count-2 .col.part.showroom.col{
        width:50%;
           
    align-items: center;
    display: flex;
    }
    
    .main-banner {
        width: 100%;
    }
    
    .part.showroom.col {
        width: 100%;
    }
    
    .container.d-flex.grid.col-right-2 {
        flex-direction: column;
        margin-bottom: 0;
    }

    .main-banner, .part.service {
        width: 100%;
    }

    .cms-index-index .container.grid.count-2 {
        width: 100%;
        flex-direction: column;
    }

    .grid.count-2 .col:first-of-type, 
    .grid.count-2 .col:last-of-type {
        width: 100%;
        margin-left: 0;
        margin-bottom: 0;
    }

    .part.showroom .banner figure {
        height: 295px;
    }

    .part.showroom .banner, 
    .part.showroom .banner li {
        min-height: auto;
        max-height: none;
        height: auto;
    }
    
    .main-banner,
    .part.service {
        width: 100%;
    }
   
    
    .oneslide.banner.-xl, 
    .oneslide.banner.-xl li {
        height: 300px;
    }

    .main-banner {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .part.service.col{
    display:flex;    
    }
    /*.banner.-md,.part.grid.count-2{*/
    /*    width:50%;*/
    /*}*/
    .grid.count-2 .company-info{
            margin-top: 0 !important;
    margin-left: 10px !important;

    }
     .grid.count-2 .company-hours{
            margin: 0 0 0 10px !important;
    min-height: 206px;
    
    }

    .part.banners .banner.-sm li, 
    .part.banners .banner, 
    .part.banners .banner li {
        height: auto;
    }

    .cms-index-index .part.banners .banner.-md li {
            height: 240px;
    }
    .banner.-md, .banner.-md li {
    height: 230px;
    min-height: 180px;
}
}

@media only screen and (max-width: 767px) {
    .banner.-xl .slick-current article.caption{
        display:none;
    }
    
    .banner.-md li:nth-child(3){
        margin-right: 10px;
    }
    
    
      .grid.count-3.banner .slick-list{
    padding-right:17%;
}
    
.banner.-md li{
        margin-right: 10px;
    margin-bottom: 10px;
}

.grid.count-3.banner .slick-prev{
    left:10px;
}
.grid.count-3.banner .slick-next{
      right:10px;
}
.grid.count-3.banner .slick-next,
.grid.count-3.banner .slick-prev{
    background-color: #fff;
    
}
.grid.count-3.banner .slick-prev:before, .grid.count-3.banner  .slick-next:before{
    color: #262c30;
}

    



    .oneslide .slick-arrow{
        display: none !important;
    }
    .part.banners.col {
        margin: 0;
    }
    .banner article {
    
    line-height: 25px;
}
.part.service.col {
    
    flex-direction: column;
}
.banner.-md, .banner.-md li{
    width:100%;
}
.service-wrapper{
        flex-direction: row;
}
.banner.-md, .part.grid.count-2 {
    width: 100%;
}
.grid.count-2 .company-info {
    height:auto;
    margin-top: 10px !important;
    margin-left: 0 !important;
}

.grid.count-2 .company-hours {
    margin: 10px 0 0 0 !important;
        border-left: none;
    border-right: none;
    
}

    .main-banner {
        margin-right: 0px;
        margin: 0;
    }
    
    .container.d-flex.grid.col-right-2{
        padding:0;
    }
    
    .oneslide.banner.-xl, 
    .oneslide.banner.-xl li, 
    .main-banner, .banner.-xl, 
    .banner.-xl li.item {
        height: 190px;
            min-height: 190px;
    }

    .part.showroom .banner, 
    .part.showroom .banner li {
        min-height: initial;
        max-height: initial;
        height: auto;
    }

    .part.banners .banner {
        flex-direction: column;
    }

    .part.banners .banner.-sm li {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }

    .part.banners .banner.-sm {
        height: auto;
        margin: 0;
    }

    .part.banners .banner.-md {
        margin-top: 10px;
    }

  
    .grid.count-2 .col:first-of-type, 
    .grid.count-2 .col:last-of-type {
        margin-bottom: 10px;
    }
    .cms-index-index .part.banners .banner.-md li {
            height: 200px;
    }
    .part.showroom .banner figure {
    height: 415px;
    }
    .cms-home .grid.count-2.d-flex .seo, .cms-home .grid.count-2.d-flex .part.showroom{
        padding: 10px 0;
    }
}
